*{ margin:0; padding:0; word-break:break-all;}
body{ font-family:Arial,"宋体"; font-size:12px; color:#444; line-height:1.6em;}
h1{line-height:1.3em;}
a:hover img,img{ border:none; outline:none;}
ul{ list-style:none;}
input,button,select,textarea{outline:none;font-family:Arial,"宋体"; font-size:14px;}
table input,table button,table select,table textarea{ vertical-align:middle;}
textarea{resize:none}
table{ border-collapse:collapse;}
iframe{width:100%; border:none;}
a{ text-decoration:none; color:#444; outline:none;}
a:hover{ text-decoration:underline; color:#ff6600;}
/*-------------------------结束公用样式--------------------------*/
.clear_div { overflow:hidden; zoom:1;}
.clear_div2{zoom: 1;}
.clear_div2:after {content: ""; display: block;height: 0;clear: both;}
input.checlass{ margin:0 5px; margin-left:0;vertical-align:middle; _vertical-align:baseline;}
.city_select{ line-height:24px; height:24px; vertical-align:middle; color:#666;}
div.h_one{ clear:both; margin:8px 0;}
/*------------------------------star文字*/
/*标题文字*/
.th{ font-family:"微软雅黑";}
/*日期*/
.date{ float:right; font-size:12px; color:#999; font-weight:normal;}
/*左右对齐*/
.float_l{ float:left;}
.float_r{ float:right;}
/*左右间距*/
.margin_text{ margin:0 10px;}
.margin_l{ margin-left:10px;}
.margin_r{ margin-right:10px;}
/*中文*/
.china{ font-family:"宋体";}
/*提示文字*/
.red_tishi{ color:red; font-family:"宋体"; font-size:12px; margin:0 5px; font-weight:normal;}
/*链接间距*/
.margin_link a{ margin:0 6px;}
.margin_link { color:#ccc;}
/*右价格*/
.orange_r{ float:right; font-weight:bold; color:#ff6600;}
.orange_b{ color:#ff6600; font-weight:bold;}
/*12号文字*/
.font_12{ font-size:12px; font-weight:normal;}
/*蓝色链接*/
.blue_link a,.blue_text{ color:#0771bc;}
.blue_link a:hover{ color:#ff6600;}
/*文字加粗*/
.font_b{ font-weight:bold;}
/*链接下划线*/
.link_line a{ text-decoration:underline; }
.link_line a:hover{ text-decoration:none;}
/*绿色文字*/
.green_link a,.green_text,.blue_link .green_a{ color:#009900;}
.green_link a:hover,.blue_link .green_a:hover{ color:#ff6600;}
.green_big{ font-size:28px; color:#009900;}
.green_b{ color:#009900; font-weight:bold;}
/*红字加粗*/
.red_b{ color:#cc0000; font-weight:bold;}
.red_big{ font-size:28px; color:#cc0000;}
.red_text{ color:#cc0000;}
/*16号字*/
.font_16{ font-size:16px; font-weight:bold;}
/*灰字*/
.gray_text{ color:#999;}
/*橘红文字*/
.orange_text,.blue_link .orange_a,.orange_link a{ color:#ff6600;}
.blue_link .orange_a:hover,.orange_link a:hover{ color:#cc00000;}
.orange_big{ font-size:28px; color:#ff6600;}
/*灰色链接*/
.gray_link a{ color:#444;}
.gray_link a:hover{ color:#ff6600;}
/*-----------star背景边框*/
/*黄色背景*/
.yellow_bj{ border:1px solid #fedb7d; background:#fffdee;}
/*蓝色背景*/
.blue_bj{ border:1px solid #cceaf9; background:#f4fbff;}
.blue_bj2{ background:#f4fbff;}
/*灰色背景*/
.gray_bj2{ background:#f1f1f1;}
/*灰色背景*/
.gray_bj{ border:1px solid #dadada; background:#f5f5f5;}
/*灰色边框*/
.gray_border{ background:#fff; border:1px solid #dadada;}
/*隐藏元素*/
.none,.hide{display:none;}
/*提交的提示*/
.sub_tip{text-align:center; color:#F30B3A; font-size:13px;}
.sub_tip_ing{text-align:center; color:#0E9D2E; font-size:13px;}
/*input样式*/
.input_120{width:120px; height:20px; border:1px solid #B3E5F7;}
/*关键字高亮*/
.word_light{color:#EE4000;}





